slapy2.f(3)

NAME
slapy2.f -

SYNOPSIS

  Functions/Subroutines
REAL function slapy2 (X, Y)
SLAPY2 returns sqrt(x2+y2).

Function/Subroutine Documentation

  REAL function slapy2 (realX, realY)

Purpose:

     SLAPY2 returns sqrt(x**2+y**2), taking care not to cause unnecessary
     overflow.

Parameters:
    X

              X is REAL

    Y

              Y is REAL
              X and Y specify the values x and y.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    September 2012

Definition at line 64 of file slapy2.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.